<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;79e5178e-b531-4fa8-ac24-0d01607bf0c3&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrbXd3h85rIlN8vT4ztOoq7PQ8HOqf25eTVndQCSwvbkRE6KeuaAyGUUeqiXMrmxgBNMymwxS_s-4EPluGVBqESGtrMyYUp_4jJsiRqaXD2jyirgK08Cz-WC3EFsZZF1iv5K8XpvhF72uLTcWDLw_JTi9xLDXT3fe2xzTpwpkA&quot;,&quot;token_expiry_millis&quot;:1773493054646}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;79e5178e-b531-4fa8-ac24-0d01607bf0c3&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;kristindusk25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrbXd3h85rIlN8vT4ztOoq7PQ8HOqf25eTVndQCSwvbkRE6KeuaAyGUUeqiXMrmxgBNMymwxS_s-4EPluGVBqESGtrMyYUp_4jJsiRqaXD2jyirgK08Cz-WC3EFsZZF1iv5K8XpvhF72uLTcWDLw_JTi9xLDXT3fe2xzTpwpkA&quot;,&quot;tokenV3Expiry&quot;:1773493054646,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:24,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Kristin dusk&quot;}]</string>
</map>
